body {
	text-align:center;
	margin: 0;
	padding: 0;
	background-color: #cccccc;
	background-image: url(../images/bg_body.gif);
	background-repeat: repeat-y;
	background-position: center top;
	font-size: 14px;
}

img {
	border: 0;
}

#wholepage {
	width: 750px;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	/* sets bounding box */
	position: relative;
        background: white;
        /* This is a placeholder height. The actual height of this div should be set by javascript onLoad() */

}


#menu {
	min-height: 32px;
}

#menuTop {
	min-height: 16px;
}

#menuBottom {
	min-height: 16px;
	margin: 0 auto;
	width: 750px;
	text-align:left;
}

img {
	border: 0;
}

#wholepage {
	width: 755px;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	/* sets bounding box */
	position: relative;
        background: white;
 padding-bottom:10px;
 border-right: 5px solid white;
}

#menu {
	min-height: 32px;
}

#menuTop {
	min-height: 16px;
}

#menuBottom {
	min-height: 16px;
	margin: 0 auto;
	width: 750px;
	text-align:left;
}

#header {

}

#content {
	
}


#main {
float: left;
	width: 563px;

}

#left {
	width: 164px;
float: left;
	background: black url(../images/left_bar_bottom.gif) bottom left no-repeat;
	padding-bottom: 10px;
	margin-right: 20px;
}

#printContacts {
  display: none;
}

/*HOME HOME HOME */


body.home  {	
	text-align:center;
	margin: 0;
	padding: 0;
    background: #cccccc;
	background-image: url(../images/home-background.png);
	background-repeat: repeat-y;
	background-position: center top;

}


.home #wholepage {
	width: 1016px;
	margin: 0 auto 20px auto;
	padding: 0;
	text-align:left;
	/* sets bounding box */
	position: relative;
	background: #666666;
	height:auto;
    /* This is a placeholder height. The actual height of this div should be set by javascript onLoad() */
	border: none;
	height: auto;
	
}

.home #menu {
	min-height: 32px;
}

.home #menuTop {
	min-height: 16px;
}

.home #menuBottom {
	min-height: 16px;
	margin: 0 auto;
	width: 750px;
	text-align:left;
}


.home #header {
	background: black;
	padding: 1px 7px 14px 7px;
	margin-bottom: 10px;
}

.home #contentContainer {
	background: white url(../images/logo-bg.gif) no-repeat 600px 95%;
}

.home #contentContainerBottom
{
	background: url(../images/home-content-bottom.gif) no-repeat bottom;
}

.home #contentContainerTop
{
	background: url(../images/home-content-top.gif) no-repeat top;
}


.home #centre-column
{
	padding: 24px 0px 8px 14px;
	width: 560px;
}

.home #right-column
{
	float: right;
	width: 239px;
}

.home #right-column div.content-box
{
	margin-top: 17px;
	width: 218px;
	overflow: hidden;
/*	background: #ededed url(../images/content-footer.gif) no-repeat bottom; */
}

.home #right-column div.content-box h3
{
	color: white;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 0px 7px 14px;
	margin-top: 0px;
	background: #231f20 url(../images/content-header.gif) no-repeat top;
}

.home #right-column div.content-box p
{
	margin: 10px;
}


.home #main {
	position: absolute;
	left: 177px;
	width: 831px;
	top: 235px;
	border: none;
}

.home #left {
	width: 164px;
	position: relative;
	background: black url(../images/home_left_bar_bottom.gif) no-repeat bottom left;
	padding-bottom: 10px;
}

.home #printContacts {
  display: none;
}

.home div.tx-remalsinterface-pi1
{
	margin: 22px 0px 7px 0px;
}

/* The promo tiles at the bottom showing featured leases or sales */
.home div#promos h3
{
	font-size: 17.62px;
	color: black;
	margin-bottom: 6px;
}

.home div#promos div.promo
{
	float: left;
	position: relative;
	width: 170px;
	height: 188px;
	padding: 6px 13px 13px 7px;
	margin: 0px 11px 0px -2px;
	overflow: hidden;
	background: url(../images/home-feature-bg.gif);
}

.home div#promos div.clearing
{
	clear: left;
}

.home div#promos h4,
.home div#promos p
{
	margin-left: 6px;
	font-weight: bold;
	font-size: 11px;
}

.home div#promos h4
{
	color: black;
}

.home div.sticker-leased
{
	position: absolute;
	top: 11px;
	right: 16px;
	height: 54px;
	width: 54px;
	overflow: hidden;
	background: url(../images/sticker-leased.gif);
}

.home div.sticker-sold
{
	position: absolute;
	top: 11px;
	right: 16px;
	height: 54px;
	width: 54px;
	overflow: hidden;
	background: url(../images/sticker-sold.gif);
}
.home #block-block-3 h3
{
	font-size: 17.62px;
	color: black;
	margin-bottom: 6px;
}

.home #block-block-3
{
	float: left;
	position: relative;
	width: 170px;
	height: 188px;
	padding: 6px 13px 13px 7px;
	margin: 0px 11px 0px -2px;
	overflow: hidden;
	background: url(../images/home-feature-bg.gif);
}

.home div#block-block-3 
{
	float: left;
	margin-bottom: 15px;
}

.home #block-block-3 h4,
.home #block-block-3 p
{
	margin-left: 6px;
	font-weight: bold;
	font-size: 11px;
}

.home #block-block-3 img {
	margin: 0px 0 0 -5px;
	width: 170px;
	height: 115px;
}

.home #block-block-3 h4
{
	color: black;
}
.home #block-block-2 h3
{
	font-size: 17.62px;
	color: black;
	margin-bottom: 6px;
}

.home #block-block-2
{
	float: left;
	position: relative;
	width: 170px;
	height: 188px;
	padding: 6px 13px 13px 7px;
	margin: 0px 11px 0px -2px;
	overflow: hidden;
	background: url(../images/home-feature-bg.gif);
		margin-bottom: 15px;
}

.home div#block-block-2 
{
	clear: left;
}

.home #block-block-2 h4,
.home #block-block-2 p
{
	margin-left: 6px;
	font-weight: bold;
	font-size: 11px;
}

.home #block-block-2 img {
	margin: -5px 0 0 -5px;
	width: 170px;
	height: 115px;
}

.home #block-block-2 h4
{
	color: black;
}




/* Banners at the top */
.home div#photo-container
{
	overflow: hidden;
	position: relative;
	width: 1000px;
	height: 208px;
}

.home div#photo-container img
{
	position: absolute;
	left: 0px;
	top: 0px;
}

.home div#photo-credit
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 173px;
	height: 178px;
	background: url(../images/credit_bg.png);
	padding: 15px 45px 15px 15px;
}

.home div#photo-credit p
{
	color: white;
	margin-bottom: 1.2em;
}
#block-edit-link-menu_menu-pages ul.links {
	margin-top: -10px;
}
h1.hide {
	display: none;
}

.home #block-block-2 .title {
	position: absolute;
	top: 11px;
	right: 16px;
	height: 56px;
	width: 56px;
	z-index: 1;
	/*background: url(../images/sticker-leased.png);*/
	overflow: hidden;
}
.home #block-block-3 .title {
	position: absolute;
	top: 11px;
	right: 16px;
	height: 56px;
	width: 56px;
	z-index: 1;
	/*background: url(../images/sticker-leased.png);*/
	overflow: hidden;
}
.listing .field-field-largeimage {
	width: 350px;
}
.listing .field-field-mainimage {
	float: right;
	width: 200px;
}
